Loading...
Searching...
No Matches
rintegers.cc File Reference
`#include "misc/auxiliary.h"`
`#include "factory/factory.h"`
`#include "misc/mylimits.h"`
`#include "reporter/reporter.h"`
`#include "coeffs/rintegers.h"`
`#include "coeffs/mpr_complex.h"`
`#include "coeffs/rmodulon.h"`
`#include "coeffs/longrat.h"`
`#include "coeffs/numbers.h"`
`#include <string.h>`
`#include "rintegers2.cc"`

Go to the source code of this file.

## Functions

static char * | nrzCoeffName (const coeffs)

## Variables

VAR omBin | gmp_nrz_bin = omGetSpecBin(sizeof(mpz_t))

## Function Documentation

## nrzCoeffName()

char * nrzCoeffName | ( | const coeffs |  | ) |

static

Definition at line 25 of file rintegers.cc.

{
return (char*)"ZZ";
}

## Variable Documentation

## gmp_nrz_bin

VAR omBin gmp_nrz_bin = omGetSpecBin(sizeof(mpz_t))

Definition at line 23 of file rintegers.cc.